@charset "UTF-8";



body{
	position: relative;
}


/* モーダルウィンドウのスタイル */
.modal {
	position:absolute;
  width:100%;
  height: calc(100% - 200px);
  top:0;
  left:0;
  display:none;
  z-index:70;
}
 
/* オーバーレイのスタイル */
.overLay {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height: 100%;
	background-color:rgba(0,0,0,0.75); 
	z-index:71;
}
 
/* モーダルウィンドウの中身のスタイル */
.modal .inner {
	position:absolute;
  z-index:72;
  top:300px;
  left:20%;
	width: 80%;
  transform:translate(-15%,-250px);
	background: #fff;
	padding: 20px;
	box-sizing: border-box;
}